/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/DDS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Data/Dump/Streamer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Data/Dump/Streamer/_/Printers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Data/Dump/Streamer/Streamer.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Data/Dump/Streamer/Streamer.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/DDS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Dump::Streamer.3
